.main {
	background-color: #fdf5ee;
	width: 997px;
	direction: rtl;
	font-family: 'Alegreya Sans', sans-serif;
}

.header {
	background-image: url('../uploads/header.png');
	background-repeat: no-repeat;
	height: 193px;
}

.top-text {
	padding-right: 20px;
	width: 613px;
}

.text1 {
	color: #652d90;
	font-size: 18pt;
	font-weight: bold;
}

.text2 {
	color: #652d90;
	font-size: 14pt;
}

.text3 {
	font-size: 14pt;
	color: #f6921e;
	font-size: 18pt;
}

.women {
	width: 683px;
	float:right;
	background-color: #fdf5ee;
	margin-top: -8px;
}

.women img {
	width: 53%;
	margin-right: 60px;
}

.contact1 {
	background-color: #f6921e;
	border: 1px solid black;
	border-radius: 20px;
	float:left; 
	width: 220px;
	height: 220px;
	margin-left: 60px;
}

.contact2 {
	display: block;
	width: 220px;
}

.name {
	width: 60px;
	float:right;
	margin-right: 10px;
}

.name-input {
	float:left;
	border-radius: 15px;
	margin-bottom: 11px;
	margin-left: 8px;
	width: 136px;
}

.mail {
	width: 60px;
	float:right;
	margin-right: 10px;
	margin-top: 24px;
}

.mail-input {
	float:left;
	border-radius: 15px;
	margin-bottom: 12px;
	margin-left: 8px;
	width: 136px;
}

.phone {
	width: 60px;
	float:right;
	margin-right: 10px;
	margin-top: 25px;
}

.phone-input {
	float:left;
	border-radius: 15px;
	margin-left: 8px;
	width: 136px;
}

.contact-button {
	margin-top: 35px;
	margin-right: 80px;
	background: #652d90;
	width: 80px;
	height: 30px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	border: 1px;
	border-radius: 15px;
	cursor: pointer;
}

.footer {
	background-image: url('../uploads/footer.png');
	background-repeat: no-repeat;
	height: 193px;
	margin-top: 189px;
}

.footer-text {
	margin-right: 20px;
	padding-top: 148px;
	color: #652d90;
	text-align: center;
	font-size: 14pt;
}



/*#################################
###########css for toda page#########
##################################*/


.top-text-toda {
	padding-right: 20px;
}

.text1-toda {
	color: #652d90;
	font-size: 18pt;
	font-weight: bold;;
	text-align: center;
}


.women-toda {
	text-align: center;
	background-color: #fdf5ee;
	margin-top: 16px;
}

.women-toda img {
	width: 40%;
}

.footer-toda {
	background-image: url('../uploads/footer.png');
	background-repeat: no-repeat;
	height: 193px;
	margin-top: -53px;
}





